package com.tzy.service;

import com.tzy.dto.QuizActivityDto;

public interface QuizActivityService {

    QuizActivityDto getById(Long id);

    long calculateRound(QuizActivityDto quizActivityDto);
}
